<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structmtb__bmi160__data__t" kind="struct" language="C++" prot="public">
    <compoundname>mtb_bmi160_data_t</compoundname>
    <includes local="no">mtb_bmi160.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structmtb__bmi160__data__t_1ad5ac1a5381c64919a50c422822b7b283" kind="variable" mutable="no" prot="public" static="no">
        <type>struct bmi160_sensor_data</type>
        <definition>struct bmi160_sensor_data mtb_bmi160_data_t::accel</definition>
        <argsstring />
        <name>accel</name>
        <briefdescription>
<para>Accelerometer data. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_BMI160/sensor-motion-bmi160/mtb_bmi160.h" bodystart="79" column="1" file="output/libs/COMPONENT_BMI160/sensor-motion-bmi160/mtb_bmi160.h" line="72" />
      </memberdef>
      <memberdef id="structmtb__bmi160__data__t_1a48802d2731e2f1f3722181451f4fafc7" kind="variable" mutable="no" prot="public" static="no">
        <type>struct bmi160_sensor_data</type>
        <definition>struct bmi160_sensor_data mtb_bmi160_data_t::gyro</definition>
        <argsstring />
        <name>gyro</name>
        <briefdescription>
<para>Gyroscope data. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_BMI160/sensor-motion-bmi160/mtb_bmi160.h" bodystart="81" column="1" file="output/libs/COMPONENT_BMI160/sensor-motion-bmi160/mtb_bmi160.h" line="72" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Structure holding the accelerometer and gyroscope data read from the device. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="82" bodyfile="output/libs/COMPONENT_BMI160/sensor-motion-bmi160/mtb_bmi160.h" bodystart="76" column="1" file="output/libs/COMPONENT_BMI160/sensor-motion-bmi160/mtb_bmi160.h" line="77" />
    <listofallmembers>
      <member prot="public" refid="structmtb__bmi160__data__t_1ad5ac1a5381c64919a50c422822b7b283" virt="non-virtual"><scope>mtb_bmi160_data_t</scope><name>accel</name></member>
      <member prot="public" refid="structmtb__bmi160__data__t_1a48802d2731e2f1f3722181451f4fafc7" virt="non-virtual"><scope>mtb_bmi160_data_t</scope><name>gyro</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>